body {
	margin : auto;
}

.section {

}

.table {

}

#header {
	margin-bottom: 25px;
	padding : 5px;
	background-color : rgb(125,96,78);
	color : white;
}


#nav
{
	margin : 0px;
	margin-bottom: 25px;	
	padding : 5px;
	display : flex;
	background-color : rgb(125,96,78);
	justify-content: space-around;
	list-style-type: none;
}

#nav a {
	color : white;
}

th {
	padding : 10px;
	margin : 4px;
	background-color : grey;
}

td {
	padding : 10px;
	margin : 4px;
	background-color : rgb(140,183,253);
}
